From 2b46fa81286506e49b40353bdd03c67747e210ba Mon Sep 17 00:00:00 2001
From: whycq <10027870+whycq@user.noreply.gitee.com>
Date: 星期一, 20 三月 2023 13:55:01 +0800
Subject: [PATCH] #

---
 static/css/wms.css/wms.css |    9 +++++++++
 1 files changed, 9 insertions(+), 0 deletions(-)

diff --git a/static/css/wms.css/wms.css b/static/css/wms.css/wms.css
index b2fb7c3..60fb78f 100644
--- a/static/css/wms.css/wms.css
+++ b/static/css/wms.css/wms.css
@@ -23,12 +23,17 @@
 	display: flex;
 }
 .desc {
+	min-height: 40rpx;
+	display: flex;
+	align-items: center;
 	width: 20%;
 }
 .left-item {
 	display: flex;
 	flex-wrap: wrap;
 	width: 75%;
+	margin: 1px 1px 1px 1px;
+	/* color: #409EFF; */
 }
 .list-right {
 	display: flex;
@@ -112,3 +117,7 @@
 	align-items: center;
 	color: #409EFF;
 }
+/* 鎼滅储妗� */
+.search-bar {
+	background-color: #f8f8f8;
+}

--
Gitblit v1.9.1